document.addEventListener("DOMContentLoaded", () => {
  const alerts = document.querySelectorAll(".auto-hide-flash");

  if (!alerts.length) return;

  setTimeout(() => {
    alerts.forEach((el) => {
      el.classList.add("flash-hide");

      // nach der Animation aus dem DOM entfernen
      setTimeout(() => {
        el.remove();
      }, 700);
    });
  }, 3000); // ✅ 3 Sekunden
});
